<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Coach</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">

    <!-- Google font -->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,500,700" rel="stylesheet">

    <!-- Bootstrap -->
    <link type="text/css" rel="stylesheet" href="/assets/css/bootstrap.min.css"/>
  
    <!-- Slick -->
    <link type="text/css" rel="stylesheet" href="/assets/css/slick.css"/>
    <link type="text/css" rel="stylesheet" href="/assets/css/slick-theme.css"/>
  
    <!-- nouislider -->
    <link type="text/css" rel="stylesheet" href="/assets/css/nouislider.min.css"/>
  
    <!-- Font Awesome Icon -->
    <link rel="stylesheet" href="/assets/css/font-awesome.min.css">
  
    <!-- Custom stlylesheet -->
    <link type="text/css" rel="stylesheet" href="/assets/css/style.css"/>

</head>
<body>
  <app-root></app-root>



  <script src="./assets/js/jquery.min.js"></script>
  <script src="./assets/js/bootstrap.min.js"></script>
  <script src="./assets/js/slick.min.js"></script>
  <script src="./assets/js/nouislider.min.js"></script>
  <script src="./assets/js/jquery.zoom.min.js"></script>
  
</body>
</html>
